<div fxLayout="row wrap" fxLayoutAlign="center center">
  <span class="error">
    {{errorMessage}}
  </span>
  <span class="spacer"></span>
  <button *ngIf="data.isShowReload" mat-button (click)="reload()">Reload</button>
  <button *ngIf="data.isShowClose" mat-button (click)="close()">Close</button>
</div>
